.wrapperCard {
  @apply flex flex-col items-center bg-white rounded-lg border shadow-md md:flex-row md:max-w-md sm:max-w-sm  hover:bg-gray-100 dark:border-gray-700 dark:bg-gray-800 dark:hover:bg-gray-700;
}

.titleCard {
  @apply mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white;
}

.descriptionCard {
  @apply mb-3 font-normal text-gray-700 dark:text-gray-400;
}

.imageCard {
  @apply object-cover w-full h-96 rounded-t-lg md:h-auto md:w-48 md:rounded-none md:rounded-l-lg;
}

.wrapperCardTexts {
  @apply flex flex-col justify-between p-4 leading-normal;
}
